.homepage {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.homepage section {
  border-bottom: 1px solid #ddd;
  padding-bottom: 4em;
}

@media (max-width: 980px) {
  .homepage section {
    padding-bottom: 3em;
  }
}

section.jumbotron {
  padding-bottom: 24px;
  padding-bottom: 40px;
}

.jumbotron .inner {
  padding-top: 44px;
}

.jumbotron h1 {
  font-size: 42px;
  line-height: 1.4;
  font-weight: 500;
  color: #333;
  margin-bottom: 10px;
}

.jumbotron .copy {
  margin-bottom: 18px;
}

.jumbotron .copy p {
  max-width: 860px;
  color: #333;
  margin-bottom: 46px;
  margin-top: 0;
  font-size: 21px;
  font-weight: 300;
  line-height: 30px;
}

.jumbotron .copy p b {
  font-weight: 700;
}

@media (max-width: 980px) {
  section.jumbotron {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 2em;
  }

  .jumbotron .inner {
    padding-top: 3em;
  }

  .jumbotron h1 {
    margin-top: 0;
    line-height: 1.1;
    font-size: 28px;
  }

  .jumbotron .copy p {
    margin-bottom: 1.6em;
  }
}

ul.features {
  margin-top: .2em;
  margin-bottom: 2.4em;
  margin-left: 2em;
  list-style-type: square;
  line-height: 1.92em;
}

ul.features a {
  text-decoration: none;
  color: #333;
}

ul.features a.link {
  color: #a95a9f;
}

ul.features a:hover {
  color: #a95a9f;
  text-decoration: underline;
}

@media (max-width: 680px) {
  .jumbotron .inner {
    padding-top: 2.4em;
  }
}

.left {
  width: 68%;
}

.right {
  width: 26.5%;
  float: right;
}

.two_col {
  zoom: 1;
  overflow: auto;
}

.two_col > div:first-child {
  margin-right: 10%;
}

.two_col > div {
  width: 45%;
  float: left;
}

@media (max-width: 980px) {
  .two_col > div:first-child {
    margin-right:0;
  }

  .two_col > div {
    width: 100%;
    float: none;
  }
}

.three_col {
  zoom: 1;
  overflow: auto;
}

.three_col > div:first-child {
  margin-right: 5%;
}

.three_col > div:last-child {
  margin-left: 5%;
}

.three_col > div {
  width: 30%;
  float: left;
}

@media (max-width: 980px) {
  .three_col > div:first-child {
    margin-right:0;
  }

  .three_col > div {
    width: 100%;
    float: none;
  }
}

@media (max-width: 980px) {
  ul.features {
    margin-left: 0;
    border-top: 1px solid #eee;
    margin-top: .4em;
    list-style-type: none;
  }

  ul.features li a {
    display: block;
    position: relative;
    border-bottom: 1px solid #eee;
    line-height: 2.4em;
  }

  ul.features li a:after {
    display: block;
    content: "▸";
    color: #888;
    position: absolute;
    right: 0;
    top: 0;
    line-height: 2.4em;
  }

  .left {
    width: 100%;
  }

  .right {
    width: 100%;
    float: none;
  }
}

.console_sidebar {
  margin-top: 10px;
}

.console_wrap {
  width: 68%;
  margin-bottom: 40px;
}

.console_header {
  margin-top: 1.4em;
  height: 32px;
  background: linear-gradient(to right, #423545 0%, #3f374a 100%);
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border: 1px solid #27222e;
  border-bottom: 1px solid #635775;
  box-shadow: 1px 1px 3px rgba(0,0,0,.3);
  padding-left: 18px;
}

.console_header i {
  display: block;
  border-radius: 50%;
  width: 10px;
  height: 10px;
  background: rgba(255,255,255,.3);
  float: left;
  margin: 10px 6px 0 0;
}

.console {
  text-align: left;
  font-family: 'Roboto Mono', monospace;
  border: 1px solid #27222e;
  background: #000;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 12px 0;
  min-height: calc(20px * 20 + 12px * 2 + 2px);
  background: linear-gradient(to right, #362b38 0%, #362f40 100%);
  box-shadow: 1px 1px 3px rgba(0,0,0,.3);
  margin-bottom: 2em;
  cursor: default;
  overflow: hidden;
}

@media (max-width: 980px) {
  .console_header { display: none; }
  .console { display: none; }

  .learn_more {
    border-bottom: 1px solid #ddd;
    margin-left: -40px;
    padding-left: 40px;
    padding-right: 40px;
    width: calc(100% + 80px);
    margin-bottom: 2em;
    padding-bottom: 1em;
  }
}

.console p {
  font-size: 14px;
  line-height: 20px;
  color: #f5f3f8;
  padding: 0 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.console p.blur {
  opacity: 0.6;
  transition: opacity .8s;
}

h3 .new {
  font-weight: bold;
  font-size: 10px;
  /* padding: 4px; */
  background: #8b6e8e;
  color: #fff;
  border-radius: 3px;
  line-height: 19px;
  height: 16px;
  display: inline-block;
  padding: 0 5px;
  -webkit-font-smoothing: antialiased;
  position: relative;
  top: -3px;
  left: 2px;
}

.blog_prev {
  margin-top: 1em;
  margin-bottom: 2em;
}

.blog_prev .img {
  width: 100%;
  height: 200px;
  border: 1px solid #ddd;
  border-radius: 4px;
  display: block;
}

.blog_prev h5 {
  margin-top: 12px;
}

.blog_prev h5, .blog_prev h5 a {
  font-weight: 600;
  font-size: 14px;
  color: #000;
  text-decoration: none;
}

.blog_prev h5 a:hover {
  text-decoration: underline;
  color: #9d669f;
}

.blog_prev p {
  font-size: 13px;
  margin-bottom: .4em;
}

ul.feature_list {
  margin-left: 1.2em;
}

ul.feature_list li {
  margin-bottom: 1em;
}

